uuid: 43af54cb-20d7-4201-8d32-744d786e772a
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_booking_com_id
    - node.type.accommodation
id: node.accommodation.field_booking_com_id
field_name: field_booking_com_id
entity_type: node
bundle: accommodation
label: 'Booking.com Id'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
